<?php

namespace App\Filament\Resources\PumpTestingEntryResource\Pages;

use App\Filament\Resources\PumpTestingEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewPumpTestingEntry extends ViewRecord
{
    protected static string $resource = PumpTestingEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
